im on 1.5.27


LordFlaya

Members
Jun 2, 2011
1
11
And i have Samsung Galaxy 1 so why do not my Bluetooth devis work with 1.5.27 ?

plz plz help me out with this!

Best Regards:
Flaya!